
/** Design By MIHIR
    Created CSS 16-12-2019
    Project Name: SUZUKI Global Consulting Project
**/

/** RESPONSIVE CSS START **/

@media (min-width: 1800px){
    section.homeBanner {
        background-image: url(../images/topPage_banner_1920Size.jpg);
        background-size: cover;
        height: 100%;
        height: calc(100vh - 99px);
        min-height: 500px;
        padding: 180px 0 528px;
    }
}

@media (min-width: 1200px){
    .container {
        max-width: 1176px;
    }
}
@media (min-width: 1300px){
    #director_popup .modal-dialog {
        width: 70%;
        max-width: 1200px;
    }
}
@media (min-width: 768px){
    .modal-dialog {
        width: 600px;
        margin: 30px auto;
    }

}
@media (max-width: 1199px){

    /** HOME PAGE **/
    .homeBanner_content h2 {
        font-size: 50px;
        margin-bottom: 12px;
    }
    .homeBanner_content p {
        font-size: 15px;
        line-height: 21px;
    }
    .howToUse_box_title {
        font-size: 17px;
    }
    .howToUse_box_Disc p {
        font-size: 14px;
        line-height: 18px;
    }
    .howToUse_box_image {
        height: 285px;
    }
    .howToUse_box_image img {
        max-height: 265px;
    }

}
@media (max-width: 1025px){

   /** HEADER **/
   header .navbar .navbar-nav li.nav-item {
        margin: 0 20px;
    }

    /** FOOTER **/
    .footerMenu li:nth-child(2), .footerMenu li:nth-child(5) {
        padding-left: 30px;
    }
    .changeLanguage .changeLanguageLabel {
        margin: 3px 3px 0 0;
    }



}



@media (max-width: 991px){
    .loginPage .col-md-7 {
        flex: 0 0 41.6666666667%;
        max-width: 41.6666666667%;
    }
    .loginPage .col-md-5 {
        flex: 0 0 58.3333333333%;
        max-width: 58.3333333333%;
    }
   /** HEADER **/
    header .navbar .navbar-nav .nav-link {
        font-size: 13px;
        padding: 7px 1px 4px;
    }
    header .navbar .navbar-nav .register_btn a.nav-link{
        padding: 6px 30px;
    }
    header .navbar-brand img {
        height: 50px;
    }

    /** FOOTER **/
    .footerMenu li:nth-child(1), .footerMenu li:nth-child(4){
        width: 100%;
    }
    .footerMenu li:nth-child(2), .footerMenu li:nth-child(5) {
        padding-left: 0;
        width: 100%;
        border: none;
    }
    .footerMenu li {
        width: 100%;
        float: left;
        padding-left: 0;
        margin-bottom: 10px;
    }
    ul.ftr_social li {
        margin-left: 5px;
    }
    .changeLanguage .changeLanguageLabel {
        margin: 3px 0 8px 0;
    }

    /** HOME PAGE **/
    .homeBanner_content h2 {
        font-size: 40px;
        margin-bottom: 10px;
    }
    .homeBanner_content p {
        font-size: 14px;
    }
    .section_title_light {
        font-size: 80px;
    }
    .section_title .titleMain {
        font-size: 30px;
    }
    section.howToUse_section,
    .application-flow {
        padding: 80px 0 40px;
    }
    .myAccordionDesign .panel-title {
        font-size: 18px;
    }
    .qA_content .newAccordionDesign .card .card-header {
        padding: 32px 0 12px;
    }
    .qA_content .newAccordionDesign .card .card-body {
        font-size: 14px;
        line-height: 19px;
        padding: 7px 35px 7px 0;
    }


}
@media (max-width: 767px){

    .navbar-collapse {
        background: #0b3b80;
        margin-top: 10px;
        padding: 10px 0;
    }
    header .navbar .navbar-nav li.nav-item {
        margin: 0;
    }
    header .navbar .navbar-nav .nav-link{
        color: #ffffff;
        font-weight: 600;
        padding: 7px 20px;
    }
    header .navbar .navbar-nav .register_btn a.nav-link {
        background: transparent;
        padding: 7px 15px;
        border: none;
        width: auto;
    }
    header .navbar .navbar-nav .nav-link:hover, header .navbar .navbar-nav .active .nav-link {
        border-bottom: none;
        color: #ffffff;
        background: #1857a6;
    }

     /** FOOTER **/
    .footer_main {
        text-align: center;
    }
    .footer_second {
        text-align: center;
    }
    .changeLanguage .changeLanguageLabel {
        margin: 3px 10px 8px 0;
    }
    .footer_second p {
        margin: 3px 0 10px;
        text-align: center;
    }
    ul.ftr_social {
        text-align: center;
    }
    .changeLanguage {
        float: none;
        display: inline-block;
        width: auto;
    }


    /**  LOGIN PAGE **/
    .loginPage .col {
        flex-basis: 0;
        flex-grow: 1;
        max-width: 100%;
        text-align: center;
        flex: 0 0 100%;
    }
    .loginLeft_text {
        text-align: center;
        margin-top: 0;
        margin-bottom: 18%;
    }

     /**  HOME PAGE PAGE **/
     .howToUse_box_title {
        min-height: auto;
    }
    .homeBanner_content h2 {
        font-size: 30px;
        line-height: normal;
    }
}

@media (max-width: 425px){
    .width50{
        width: 100%;
    }
}

@media (max-width: 768px){
    .container {
        max-width: 100%;
    }
}

@media (max-width: 1024px){
    .change_email {padding-left:0px;}
    .sw-main.sw-theme-arrows.setup-panel {overflow-y: hidden; border-bottom: 0px;}
    .sw-theme-arrows>ul.step-anchor {min-width: 1060px;}
}

@media (max-width: 768px){
.stepsIntro_row .add_tie_dd {float: left; margin-top:20px;}
.panDsc_application_section {padding: 30px 0 10px 0;}
ul.others_lists {padding: 10px 15px 10px 15px;}
ul.others_lists li {padding-left: 20px}
.status_progressbar .progressbar_wrapper {float: left; margin: 0 0 0 -65px;}
.status_progressbar {margin-top: 0px; margin-bottom: 20px;}
.stepsIntro_section {padding: 40px 0;}
::-webkit-scrollbar {width: 15px;height: 5px;}
::-webkit-scrollbar-thumb {border-radius: 8px;background-color: #C3C3C3;}
.change_email_btn {padding:12px 7px; font-size: 13px;width:100%}
.content {padding:30px 0;}
.add_shareholder {margin-top: 10px;}

}

@media (max-width: 767px){
.section_title .title_sec {font-size: 22px;}
.panDsc_application_section .section_title {margin-bottom: 30px;}
.form_submit_section.pandscCreateBtn .btn_save  {margin-bottom: 20px;}
.form_submit_section.pandscCreateBtn {padding-top: 25px; margin-top: 0px; padding-bottom: 0px;}
.division_ttl {margin-bottom: 10px;}
.formDesign .form-group {margin-bottom: 20px;}
.change_email_btn {margin-top: 0px;}
.settings_form .form-group.text-right.mb-0{text-align: center !important; margin-top: 10px !important;}
.content {padding: 30px 0;}
.search_box .form-control,
.search_box .select2 {margin-bottom: 15px !important;}
.user_create_form .btn_confirm_submit {margin: 10px 0 20px 0;}
.application-flow-box h2 {font-size: 18px;}

}

@media (max-width: 479px){
.documentBox .submit_btn_ftr {margin-bottom: 20px;}
.documentBox {padding-bottom: 0px; margin-top: 10px;}
.documentBox .tableDesign .table>thead>tr th {font-size: 14px;}
.card-body {padding: 20px;}
.content .card {padding-bottom: 30px;}
.card .card-body {padding-top: 0px; padding-bottom: 0px;}
.application-flow p {margin-top: 40px;}
.application-flow-box h2 {font-size: 22px;}
.section_title_light {display: none;}
}

[type=reset], [type=submit], button, html [type=button] {
    -webkit-appearance:none;
}
